//
//  ConfigTVUserInterfaceDebugSigned.xcconfig
//  TeamViewer
//
//  Created by Markus Wittlinger on 10/29/15.
//  Copyright © 2015 TeamViewer GmbH. All rights reserved.
//

#include "ConfigFrameworkDebugSigned.xcconfig"
#include "ConfigTVUserInterface.xcconfig"
